html {
  /*background-color: #eee8d5;*/
  /*padding: 1%;*/
}

body {
  /*box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
  padding: 2%;
  /*max-width: 27cm;*/
  margin: 0 auto;
  /*border: 1px solid #93a1a1;*/
  /*background-color: #efefef;*/
}

body, img {
  border-radius: 8px; }



h1 {
  font-size: 160%;
  font-weight: bold;
}

h1.site-title a {
  color: #555;
}

h1.page-title {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  text-align: center;
  font-size: medium;
}

h1 a,h2 a {
  text-decoration: none;
}

h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus {
  text-decoration: underline;
}

h2 {
  font-size: 130%;
  font-weight: bold;
}

h3 {
  font-size: 120%;
  font-weight: bold;
}

h4 {
  font-size: 110%;
  font-weight: bold;
}

/*h1 a {
  color: #555;
}*/

blockquote {
  font-style: italic; }

div.navbar {
  margin-bottom: 1px;
  margin-top: 2px; }

div.navbar-inner {
  box-shadow: none;
  padding-left: 1px;
  padding-right: 1px;
  border-bottom: 1px solid #efefef;
}

form.navbar-form {
  margin-top: 5px;
  margin-right: 3px;
  padding-bottom: 5px; }

input.search-query {
  font-size: 10 px; }

.footer {
  font-size: x-small;
}

#notice {
  font-weight: bold;
  color: green; }

p.post-metadata {
  font-size: 75%;
  margin-left: 20px;
  font-style: italic;
  clear: both;
}

hr.post-separator {
  border-top: 1px solid #999; }

span.red-text {
  color: red; }

span.red-green {
  color: green; }

/*div.child-comment {
  margin-left: 20px;
}*/

p.comment-metadata {
  font-size: 75%;
  margin-left: 20px;
  font-style: italic; }

p.comment-body {
  font-size: 90%; }

div.sidebar-widget {
  font-size: small;
  margin-bottom: 10px;
  margin-top: 20px;
}

div.sidebar-widget-content {
  margin-left: 10px;
}

.sidebar-widget ul {
  font-size: inherit;
  margin-left: 30px; }

td {
  vertical-align: top;
  border: 1px #333 solid;
}

table.no-borders td {
  border: 1px transparent solid;
}

img {
  margin: 2px;
}

img.icon {
  border-radius: 0;
}

p img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

p.h-card img {
  display: inline;
}

img.float-left {
  float: left;
  margin-right: 10px;
}

img.float-right {
  float: right;
  margin-left: 10px;
}

div.tweet {
  border-bottom: 1px solid #999;
}

div.tweet div.tweet-link {
  text-align: right;
}
